Budbux - iOS - Bug #1494

Rebate redeem success text
07/22/2019 06:07 AM - Sarina Byanjankar

Status: Verified Start date: 07/22/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://prntscr.com/0i9m91
Please change the marked success text to "Your redemption has been received.check your "Pending” tab, within "My Rebates", for
updates on your submission."

History

#1 - 07/22/2019 06:20 AM - Sarina Byanjankar

- Description updated

#2 - 07/22/2019 07:30 AM - Anonymous

- Status changed from Open to In Progress

#3 - 07/23/2019 03:38 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 07/23/2019 03:38 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 07/24/2019 09:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
